TrMenu Premium | Modern & Advanced Menu-Plugin | 1.8-1.16

 TrMenu Premium | Modern & Advanced Menu-Plugin | 1.8-1.16 3.0-PRE-9

No permission to download
3.0 can't use
LingDong
LingDong
You need to delete old Taboolib before you install the latest version.
LingDong
LingDong
hmmm,Strange,I wrote it at first before,why 3 star?
hey plugin is v2.06-Dev. why you edit 2.07
LingDong
LingDong
I compile it from github,
I'm sure the code is up to date,but the author forget to edit the version in build.gradle,the plugin still have the latest version of functionality.
So It doesn't matter.
pog plugin
LingDong
LingDong
thanks for the review,check other plugins i post on BP,you will find something more awesome